* {
  font-family: "Cuprum", sans-serif;
}

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #1b1a19;
  color: #e6e0da;
  vertical-align: top;
  position: relative;
  overflow-x: hidden;
}

.container {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.header {
  font-family: "Cuprum", sans-serif;
  display: inline-flex;
  border-bottom: solid 1px #e6e0da;
  width: 100vw;
  position: sticky;
  top: 0;
  justify-content: center;
  height: initial;
  height: 60px;
  background-color: #111110;
  z-index: 10;
}
.header div {
  letter-spacing: 2px;
  color: #e6e0da;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 40px;
  font-size: 20px;
  font-weight: 800;
  margin-top: 10px;
  margin-bottom: 0px;
}
@media screen and (max-width: 800px) {
  .header div {
    font-size: 10px;
  }
}
.header div.w a {
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  color: #e6e0da;
}
@media screen and (max-width: 800px) {
  .header div.w a {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 13px;
  }
}
.header div.w a:hover {
  color: #1b1a19;
}
.header div.h a {
  height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  color: #e6e0da;
}
@media screen and (max-width: 800px) {
  .header div.h a {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 13px;
  }
}
.header div.w {
  cursor: pointer;
  opacity: 0.7;
}
.header div.w:hover {
  background-color: #e6e0da;
}
.header div.h {
  color: #e6e0da;
}
.header div.w.r, .header div.h.r {
  border-right: solid 1px #e6e0da;
}

.foot {
  margin-top: 770px;
  width: 100%;
  height: 30px;
  background-color: #111110;
  text-align: center;
}
@media screen and (max-width: 1500px) {
  .foot {
    margin-top: 800px;
  }
}
.foot .name {
  font-family: "Cuprum" sans-serif;
  font-size: 15px;
  color: #e6e0da;
  position: relative;
  padding-top: 5px;
}

.content .block {
  height: 0px;
  display: inline-flex;
  justify-content: center;
}
.content .block .outlineb {
  width: 800px;
  background-color: #1b1a19;
  border-radius: 40px;
  margin-top: 50px;
}
@media screen and (max-width: 1500px) {
  .content .block .outlineb {
    width: 80vw;
  }
}
.content .block .outlineb .name {
  color: #BEB9A3;
  font-family: "Pathway Gothic One", sans-serif;
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 50px;
  text-align: center;
  margin-top: 50px;
  font-weight: 500;
}
.content .block .outlineb .name .hint {
  margin-left: 20px;
  font-size: 20px;
  color: #6E7E85;
  font-weight: 400;
}

.intro {
  margin-top: 30px;
  height: 400px;
  margin-bottom: 0px;
}
.intro video {
  margin-top: 150px;
}

.intro .nar, .next .nar {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 70%;
  height: 100px;
  text-align: center;
}
@media screen and (max-width: 1038px) {
  .intro .nar, .next .nar {
    width: 90%;
  }
}
.intro .nar .natitle, .next .nar .natitle {
  font-size: 30px;
  color: #6E7E85;
  font-weight: 500;
  letter-spacing: 1px;
}
.intro .nar .nawords, .next .nar .nawords {
  margin-left: 10px;
  margin-top: 5px;
  font-size: 18px;
  font-weight: 200;
  letter-spacing: 1px;
  margin-bottom: 30px;
}
.intro .nar .nawords div, .next .nar .nawords div {
  margin-bottom: 10px;
}

@media screen and (max-width: 1038px) {
  .content .block {
    height: 800px;
  }
  .content .block .outlineb {
    width: 800px;
    border-radius: 50px;
    margin-top: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .name {
    text-align: center;
    margin-left: 0px;
  }
  .content .block .outlineb .name .hint {
    margin-left: 0px;
  }
  .content .block .outlineb .top, .content .block .outlineb .bottom {
    display: block;
    margin-top: 100px;
  }
  .content .block .outlineb .top .insideblock, .content .block .outlineb .bottom .insideblock {
    margin-top: 300px;
    margin-left: 30%;
    margin-right: auto;
  }
  .content .block .outlineb .top .insideblock.b, .content .block .outlineb .bottom .insideblock.b {
    margin-left: 30%;
    margin-top: -350px;
  }
  .content .block .outlineb .top .nar, .content .block .outlineb .bottom .nar {
    margin-top: 20px;
    width: 300px;
    height: 300px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .top .nar.nb .nb_w, .content .block .outlineb .bottom .nar.nb .nb_w {
    width: 300px;
    margin-top: 330px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .bottomp {
    display: block;
    margin-top: 30px;
  }
  .content .block .outlineb .bottomp .botblock {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .bottomp .botblock .insideblock {
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 350px;
    height: 350px;
    overflow: hidden;
  }
  .content .block .outlineb .bottomp .botblock .insideblock img {
    height: 100%;
    margin-left: -150px;
  }
  .content .block .outlineb .bottomp .botword {
    margin-top: 20px;
    font-size: 20px;
  }

  .block.three {
    height: 1780px;
  }
}
@media screen and (max-width: 1038px) {
  .content .block {
    height: 0px;
  }
  .content .block .outlineb {
    border: solid 0px white;
    width: 100vw;
  }
  .content .block .outlineb .top .insideblock.a.top, .content .block .outlineb .bottom .insideblock.a.top {
    margin-top: 200px;
  }
  .content .block .outlineb .top .insideblock.b, .content .block .outlineb .top .insideblock.a, .content .block .outlineb .bottom .insideblock.b, .content .block .outlineb .bottom .insideblock.a {
    margin-left: auto;
    margin-right: auto;
  }
  .content .block .outlineb .top .insideblock.b video, .content .block .outlineb .top .insideblock.a video, .content .block .outlineb .bottom .insideblock.b video, .content .block .outlineb .bottom .insideblock.a video {
    margin-top: 50px;
    height: auto;
    width: 75vw;
  }
}
.button a {
  position: absolute;
  margin: auto;
  top: 850px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 20px;
  font-weight: 800;
  color: #1b1a19;
  background-color: #e6e0da;
  margin-left: -30px;
}
@media screen and (max-width: 1038px) {
  .button a {
    margin-left: -30px;
    top: 900px;
  }
}
.button a:hover {
  background-color: #6E7E85;
}

.icon {
  color: #e6e0da;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  margin-top: 2500px;
  margin-left: -100px;
}
@media screen and (max-width: 1038px) {
  .icon {
    margin-left: 0px;
    margin-top: 3080px;
  }
}
.icon i.fa {
  color: #e6e0da;
  cursor: pointer;
  margin-top: -20px;
  width: 60px;
  margin-bottom: 0px;
}
.icon i.fa:hover {
  color: #6E7E85;
}

iframe {
  margin-top: 50px;
}